.controller-section {
  margin-top: 5px;
  /* background-color: rgba(255,255,255,0.1); */
  display: flex;
  justify-content: center;
}
.arrow-container {
  padding: 5px;
  /* background-color: rgba(255,255,255,0.1); */
  display: flex;
  flex-direction: row;
  
}
.leftRight-container {
  height: 80px;
  /* background-color: rgba(255,255,255,0.1); */
}
.upDown-container {
  display: flex;
  flex-direction: column;
}
.upDown-container button {
  width: 80px;
}

.arrowBtn {
  height: 100%;
  color: white;
  border: solid 4px rgba(90,130,130,0.4);
  /* border-top: solid 2px rgba(255,255,255,0.25); */
  background-color: rgba(0,0,0,0.7);
}
.arrowBtn:active,
.arrowBtn.active-key {
  background-color: rgba(90,130,130,0.4);
  transition: background-color 0.3s;
}
.arrowBtn.up {
  border-bottom: solid 2px rgba(90,130,130,0.4);
}
.arrowBtn.down {
  border-top: solid 2px rgba(90,130,130,0.4);
}
.arrowBtn.right, 
.arrowBtn.left {
  width: 40px;
}
.arrowBtn.right {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-left: solid 0px rgba(255,255,255,0.25);
}
.arrowBtn.left {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-right: solid 0px rgba(255,255,255,0.25);
}
